# Sphinx build info version 1
# This file records the configuration used when building these files. When it is not found, a full rebuild will be done.
config: 4fa02990d609f95a1b06c3aa652a8475
tags: 5cfe8a79b27934cae10e9f4453c2b18e
